## Class GraphenTester

- java.lang.Object
- - javafx.application.Application
  - - GraphenTester

-     public class GraphenTester
      extends javafx.application.Application

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class javafx.application.Application

      `javafx.application.Application.Parameters`

  - ### Field Summary

    - ### Fields inherited from class javafx.application.Application

      `STYLESHEET_CASPIAN, STYLESHEET_MODENA`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `GraphenTester()` |

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `main​(String[] args)` |
    `void` | `start​(javafx.stage.Stage primaryStage)` |

    - ### Methods inherited from class javafx.application.Application

      `getHostServices, getParameters, getUserAgentStylesheet, init, launch, launch, notifyPreloader, setUserAgentStylesheet, stop`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### GraphenTester

          public GraphenTester()

  - ### Method Detail

    - #### start

          public void start​(javafx.stage.Stage primaryStage)

      Specified by:
        `start` in class `javafx.application.Application`

    - #### main

          public static void main​(String[] args)